[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Debian]:Re: Was sind das denn fuer Update Probleme??



Matthias Berse <matthias.berse@ruhr-uni-bochum.de> wrote:

>> libc6 >=2.1 und wenn Du die installierst, mußt Du auch einige andere
>> Pakete aktualisieren (bash, netscape,...), weil die mit libc6 2.1
>> Probleme haben. Das zieht einen lästigen Rattenschwanz nach sich, das
>> solltest Du tunlichst vermeiden.

> ich hab grad die libc6 auf 2.1 geupdated und bisher noch keine
> Probleme mit bash oder Netscape feststellen koennen. Was koennte
> mich denn da jetzt noch erwarten?

Bzgl. bash weiß ich das auch nicht genau, hatte nur gehört, daß es da
Probleme gäbe und dann gleich beim Upgrage von libc6 auch die bash
upgedatet, so daß es nicht zu Problemen kommen konnte.

Netscape stürzt mit libc6 2.1 deutlich häufiger ab, wenn Netscape
selber gegen libc6 gelinkt ist (die libc5-Version läuft problemlos).
Konkret treten Probleme auf, wenn Du mehrere Netscape-Fenster aufhast
und dann wieder einige der Fenster schließt, dann ist oft das ganze
Netscape weg. Ähnliche Probleme tauchen sporadisch auf, wenn Netscape
von Dir irgendwelche Passworte über ein separates Fenster abfragt.

Abhilfe schafft hier wie gesagt die libc5-Version von Netscape, also
(navigator|communicator)-smotif-461 4.61-10 und 4.61-11 (ältere
Versionen sind gegen libc6 gelinkt). Auch
(navigator|communicator)-smotif-47 ist leider wieder gegen libc6
gelinkt und zeigt die gleichen Probleme wie die alten libc6 Versionen
von 4.61 :-(

Das Slink JDK (Java-Developement-Kit) läuft mit libc6 2.1 übrigens
auch nicht mehr, da brauchst Du auch die Potato Version.

> Welche Pakete haben bekanntermassen Probleme mit glibc2.1 wenn sie
> fuer slink kompiliert wurden, gibt es ne liste im Netz??

Eine solche Liste habe ich leider noch nicht gesehen.

Tschoeeee

        Roland

-- 
 * roland@spinnaker.de * http://www.spinnaker.de/ *
 PGP: 1024/DD08DD6D   2D E7 CC DE D5 8D 78 BE  3C A0 A4 F1 4B 09 CE AF
------------------------------------------------
Um sich aus der Liste auszutragen schicken Sie
bitte eine E-Mail an majordomo@jfl.de die im Body
"unsubscribe debian-user-de <deine emailadresse>"
enthaelt.
Bei Problemen bitte eine Mail an: Jan.Otto@jfl.de
------------------------------------------------
Anzahl der eingetragenen Mitglieder:     729


Reply to: